Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002670 [JEDI VCL] 00 JVCL Components minor always 2005-02-21 03:32 2005-04-12 03:22
Reporter raze View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002670: Can't use JvgQRLabel
Description I'm trying to use a (sucessful installed) JvgQRLabel in Quick Report 3.0.9.
When I compile the program I get this error:

[Fatal Error] UEtiquetas.pas(7): Unit JvgQRLabel was compiled with a different version of QRCtrls.TQRCustomLabel
Additional Information Delphi 6.163 Enterprise
Quick Report 3.0.9.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006577)
obones (administrator)
2005-02-25 05:18

You have multiple versions of QuickReport accessible on your hard drive and they are conflicting. Ensure only one is installed, recompile everything and you should be sorted.
Please provide feedback in the next 7 days, or we will consider this issue resolved at that time.
(0006718)
anonymous (viewer)
2005-03-16 09:03

Ok, all resolved.
Thanks
(0006930)
obones (administrator)
2005-04-12 03:22

as indicated by poster

- Issue History
Date Modified Username Field Change
2005-02-21 03:32 raze New Issue
2005-02-25 05:18 obones Note Added: 0006577
2005-02-25 05:18 obones Status new => feedback
2005-03-16 09:03 anonymous Note Added: 0006718
2005-04-12 03:22 obones Status feedback => resolved
2005-04-12 03:22 obones Resolution open => fixed
2005-04-12 03:22 obones Assigned To => obones
2005-04-12 03:22 obones Note Added: 0006930


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker